» Ubuntu » Pakiety » precise (12.04LTS) » net » fusioninventory-for-glpi
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: fusioninventory-for-glpi  ]

Pakiet: fusioninventory-for-glpi (2.4.0-1) [universe]

Odnośniki dla fusioninventory-for-glpi

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego fusioninventory-for-glpi:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • David Hannequin
  • Gonéri Le Bouder

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

FusionInventory Server embedded as a plugin into GLPI

Inne pakiety związane z fusioninventory-for-glpi

  • wymaga
  • poleca
  • sugeruje
  • dep: glpi (>= 0.78)
    IT and Asset management software
  • dep: libjs-prototype
    JavaScript Framework for dynamic web applications

Pobieranie fusioninventory-for-glpi

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1 394,3 KiB9 944,0 KiB [lista plików]